Workflows
List workspace workflows
GET
/workflowsAuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
workflow_id?string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/workflows?workspace_id=string"[ { "$schema": "https://example.com/api/v1/schemas/Workflow.json", "created_at": "2019-08-24T14:15:22Z", "definition": { "schema": 1, "source": { "$schema": "https://example.com/api/v1/schemas/WorkflowSource.json", "account_ids": [ "string" ], "connection_id": "string", "include_prereleases": true, "interval_minutes": 0, "kind": "manual", "repository": "string", "url": "string" }, "steps": [ { "else": [ {} ], "id": "string", "inputs": { "property1": { "literal": null, "reference": "string" }, "property2": { "literal": null, "reference": "string" } }, "kind": "create_draft", "name": "string", "then": [ {} ] } ] }, "description": "string", "enabled": true, "id": "string", "last_checked_at": "2019-08-24T14:15:22Z", "name": "string", "published_revision": 0, "revision": 0, "source_error": "string", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string" }]